## r-cran-dosefinding 0.9-9

=== debian/changelog ===
r-cran-dosefinding (0.9-9-1) unstable; urgency=low

  * Initial release (closes: #727090)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Oct 2013 09:03:24 +0200
