=== debian/control ===
Source: r-cran-dosefinding
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-lattice,
               r-cran-mvtnorm
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
Homepage: http://cran.r-project.org/web/packages/DoseFinding

Package: r-cran-dosefinding
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-lattice,
         r-cran-mvtnorm
Description: Planning and Analyzing Dose Finding experiments
 The DoseFinding GNU R package provides functions for the design and
 analysis of dose-finding experiments (with focus on pharmaceutical Phase
 II clinical trials). It provides functions for: multiple contrast tests,
 fitting non-linear dose-response models (using Bayesian and non-Bayesian
 estimation), calculating optimal designs and an implementation of the
 MCPMod methodology.
