=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/DoseFinding_([-\d.]*)\.tar\.gz
