## r-cran-dosefinding 0.9-11

=== debian/changelog ===
r-cran-dosefinding (0.9-11-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest
  * Recommends: r-cran-rsolnp, r-cran-multcomp since these are used in
    test suite

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jun 2014 15:18:28 +0200
