=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Homepage: http://cran.r-project.org/web/packages/DoseFinding
@@ -19,6 +20,8 @@
          ${R:Depends},
          r-cran-lattice,
          r-cran-mvtnorm
+Recommends: r-cran-rsolnp,
+            r-cran-multcomp
 Description: Planning and Analyzing Dose Finding experiments
  The DoseFinding GNU R package provides functions for the design and
  analysis of dose-finding experiments (with focus on pharmaceutical Phase
