=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-rsolnp, r-cran-multcomp
Restrictions: allow-stderr
