## r-cran-dosefinding 0.9-12

=== debian/changelog ===
r-cran-dosefinding (0.9-12-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * d/copyright: some DEP5 fixes
  * Recommends: r-cran-quadprog since it is used in tests

 -- Andreas Tille <tille@debian.org>  Tue, 30 Sep 2014 18:11:06 +0200
