## r-cran-dosefinding 0.9-13

=== debian/changelog ===
r-cran-dosefinding (0.9-13-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Dec 2015 00:37:22 +0100
