=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-dosefinding/trunk/
 Homepage: http://cran.r-project.org/web/packages/DoseFinding
@@ -21,7 +21,8 @@
          r-cran-lattice,
          r-cran-mvtnorm
 Recommends: r-cran-rsolnp,
-            r-cran-multcomp
+            r-cran-multcomp,
+            r-cran-quadprog
 Description: Planning and Analyzing Dose Finding experiments
  The DoseFinding GNU R package provides functions for the design and
  analysis of dose-finding experiments (with focus on pharmaceutical Phase
