## r-cran-dosefinding 0.9-15

=== debian/changelog ===
r-cran-dosefinding (0.9-15-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Wed, 16 Nov 2016 10:58:08 +0100
