=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/DoseFinding_([-\d.]*)\.tar\.gz
