## r-cran-dosefinding 0.9-16

=== debian/changelog ===
r-cran-dosefinding (0.9-16-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:06:10 +0200

r-cran-dosefinding (0.9-16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 05 Mar 2018 11:32:29 +0100

r-cran-dosefinding (0.9-15-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 15:22:39 +0100
