=== debian/control ===
Source: r-cran-dosefinding
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lattice,
               r-cran-mvtnorm
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
Homepage: https://cran.r-project.org/package=DoseFinding

Package: r-cran-dosefinding
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Planning and Analyzing Dose Finding experiments
 The DoseFinding GNU R package provides functions for the design and
 analysis of dose-finding experiments (with focus on pharmaceutical Phase
 II clinical trials). It provides functions for: multiple contrast tests,
 fitting non-linear dose-response models (using Bayesian and non-Bayesian
 estimation), calculating optimal designs and an implementation of the
 MCPMod methodology.
