## r-cran-dosefinding 0.9-17

=== debian/changelog ===
r-cran-dosefinding (0.9-17-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 20 Nov 2019 09:16:53 +0100
