## r-cran-dosefinding 1.0-2

=== debian/changelog ===
r-cran-dosefinding (1.0-2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:53:15 +0200

r-cran-dosefinding (1.0-1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Fri, 17 Sep 2021 11:32:02 +0200
