## r-cran-dosefinding 1.0-3

=== debian/changelog ===
r-cran-dosefinding (1.0-3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:30:21 +0100
