=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-rsolnp, r-cran-multcomp, r-cran-quadprog, r-cran-testthat, r-cran-numderiv
Restrictions: allow-stderr
