## r-cran-dosefinding 1.0-5

=== debian/changelog ===
r-cran-dosefinding (1.0-5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:32:15 +0200

r-cran-dosefinding (1.0-4-1) unstable; urgency=medium

  * New upstream version
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:35:02 +0200
