## r-cran-dosefinding 1.1-1

=== debian/changelog ===
r-cran-dosefinding (1.1-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2023 18:04:42 +0100
