=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: r-cran-dosefinding
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
+Homepage: https://cran.r-project.org/package=DoseFinding
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-ggplot2,
                r-cran-lattice,
                r-cran-mvtnorm
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dosefinding.git
-Homepage: https://cran.r-project.org/package=DoseFinding
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-dosefinding
 Architecture: any
