=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-numderiv,
        r-cran-rsolnp,
        r-cran-quadprog,
        r-cran-multcomp,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-mass,
        r-cran-testthat
Restrictions: allow-stderr
