## r-cran-dosefinding 1.2-1

=== debian/changelog ===
r-cran-dosefinding (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 13:39:59 +0900
