## r-cran-dosefinding 1.3-1

=== debian/changelog ===
r-cran-dosefinding (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Mar 2025 08:58:43 +0900
