=== debian/tests/control ===
--- 
+++ 
@@ -7,5 +7,6 @@
         r-cran-knitr,
         r-cran-rmarkdown,
         r-cran-mass,
-        r-cran-testthat
+        r-cran-testthat,
+        r-cran-nlme
 Restrictions: allow-stderr
