=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/DoseFinding_@ANY_VERSION@@ARCHIVE_EXT@
