## r-cran-dosefinding 1.4-1

=== debian/changelog ===
r-cran-dosefinding (1.4-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 18 Dec 2025 13:10:02 +0900
