=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-emmeans,
        r-cran-numderiv,
        r-cran-rsolnp,
        r-cran-quadprog,
        r-cran-multcomp,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-mass,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble,
        r-cran-nlme,
        r-cran-dplyr,
        r-cran-tidyr
Restrictions: allow-stderr
